Subject: Re: [PATCH 04/23] expire_reflog(): remove unused parameter

From: Jonathan Nieder <[email-masked]>
Date: Thu, 4 Dec 2014 15:20:54 -0800

Michael Haggerty wrote:

> It was called "unused", so at least it was self-consistent.

The missing context is that this was a callback function that had to
match the each_ref_fn signature (where that parameter is 'flags')
until v1.5.4~14 (reflog-expire: avoid creating new files in a
directory inside readdir(3) loop, 2008-01-25).  v1.5.4~14 forgot to
clean up.

With or without a note in the commit message explaining that,
Reviewed-by: Jonathan Nieder <[email-masked]>